/* Copyright 2004 Catalin Hritcu */

body {
	color:#000000;
	background-color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:small;
	text-align:justify;
	margin:0px;
	padding:0px;
} 

h1, h2, h3, h4, h5, h6 {
    font-weight: bold;
    text-align: left;
}

h1, h2 {
	font-size:x-large;
}

h3 {
	font-size:large;
}

h4 {
	font-size:medium;
	padding-top:0px;
	padding-bottom:0px;
	margin-top:0.5em;
	margin-bottom:0px;
	clear:both;
}

h5 {
	font-size:small;
	font-weight:normal;
	padding-top:0px;
	padding-bottom:0px;
	margin-top:0.5em;
	margin-bottom:0px;
}

a {
/*	font-weight:bold;*/
	color:#6699CC;
	text-decoration:underline;
}

a:link{
}

a:hover {
	color:#FFFFFF;
	background-color:#6699CC;
	text-decoration:none;
}

a:active {
}

a:visited {
}

#content {
	color:#333366;
	margin-left:12em;
	margin-right:15em;
	padding: 0.5em 0.5em 0.5em 0.5em;
/*	height:20em;*/
}

#header {
	color:#99CCFF;
	font-size: large;
	font-weight: bold;
	letter-spacing: 0.5em;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:#99CCFF;
	white-space:nowrap;
	height:1.2em;
	padding:1em 1em 0em 1em;
}

#header #pagename {
	float:left;
	padding-right:1em;
}

#header #title {
	float:right;
	padding-left:1em;
}

#footer {
	color:#99CCFF;
	font-size:x-small;
	letter-spacing: 0.2em;
	border-top-style:solid;
	border-top-width:1px;
	border-top-color:#99CCFF;
	white-space:nowrap;
	height:1.2em;
	padding:0em 1em 1em 1em;
	clear:both;
}

#footer #copy {
	float:left;
	padding-right:1em;
}

#footer #updated {
	float:right;
	padding-left:1em;
}

#footer a {
	color:#99CCFF;
	text-decoration:none;
}

#footer a:hover {
	color:#FFFFFF;
	background-color:#99CCFF;
	text-decoration:none;
}


#nav {
	position:absolute;
	left:0px;
	top:3em;	
	width:10em;
	
	margin-left:1em;
	margin-right:1em;
	margin-top:10px;

/*	border-right-style:solid;
	border-right-width:1px;
	border-right-color:#99CCFF;
	background-color:#6699CC;*/
}

a.navlink {
	display: block;
	color:#333366;
	padding: 0.5em 1em 0.5em 1em;
	margin: 3px 0px 3px 0px;
	font-weight:bold;
	text-decoration:none;

	border-style:dotted;
	border-width:1px;
/*	border-left: 1px #99CCFF solid;
	border-top: 1px #99CCFF solid;
	border-right: 1px #6699CC solid;
	border-bottom: 1px #6699CC solid;*/
}

a.navlink:link {
}

a.navlink:hover {
	color:#000000;
	background-color:#CCDDFF;
}

a.navlink:link {
}

#news {
	position:absolute;
	right:0px;
	top:3em;
	width:13em;
	
	text-align:left;
	
	margin-top:10px;
	margin-left:1em;
	margin-right:1em;

	color:#000000;
	background-color:#CCDDFF;
}

#news h3 {
	margin:1em 0.5em 0.5em 0.5em;
	padding:0px 0px 0px 0px;
	line-height:0px;
}

#news ul {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0em 0px;
}

#news li {
	list-style:none;
	padding:0.5em 0.5em 0.5em 0.5em;
}

#news div {
	padding-top:1em;
}

#news em.date {
	display:block;
	font-style:normal;
	font-weight:bold;
}

span.hidden {
	display:none;
}

blockquote {
/*	float:right;*/
	position:absolute;
	right:0px;
	width:13em;
	
	text-align:left;
	
	margin-top:10px;
	margin-left:1em;
	margin-right:1em;

	color:#000000;
	background-color:#CCDDFF;
}

blockquote h3.title {
	margin:1em 0.5em 0.5em 0.5em;
	padding:0px 0px 0.5em 0px;
	line-height:0px;
}

blockquote ul {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}

blockquote li {
	list-style:none;
	padding:0em 0.5em 0.5em 0.5em;
}

#sf_logo img {
	width: 88px;
	height: 31px;
	display: inline;
	border-width: 0px;
	clear: none;
	float: right;
	
	margin:0em 0.5em 0.5em 0.5em;
}
